flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aha...@apache.org
Subject svn commit: r5895 - in /release/flex/flexjs/0.0.2: ./ binaries/ doc/
Date Fri, 18 Jul 2014 06:45:51 GMT
Author: aharui
Date: Fri Jul 18 06:45:50 2014
New Revision: 5895

Log:
flexjs 0.0.2

Added:
    release/flex/flexjs/0.0.2/
    release/flex/flexjs/0.0.2/READme   (with props)
    release/flex/flexjs/0.0.2/RELEASE_NOTES
    release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz   (with props)
    release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.asc
    release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.md5
    release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip   (with props)
    release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.asc
    release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.md5
    release/flex/flexjs/0.0.2/binaries/
    release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz   (with props)
    release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.asc
    release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.md5
    release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip   (with props)
    release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.asc
    release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.md5
    release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-installer-config.xml   (with props)
    release/flex/flexjs/0.0.2/doc/
    release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip   (with props)
    release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip.asc
    release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip.md5

Added: release/flex/flexjs/0.0.2/READme
==============================================================================
--- release/flex/flexjs/0.0.2/READme (added)
+++ release/flex/flexjs/0.0.2/READme Fri Jul 18 06:45:50 2014
@@ -0,0 +1,228 @@
+Apache FlexJS
+=============
+
+    Apache FlexJS is a next-generation Flex SDK that has the goal of allowing 
+    applications developed in MXML and ActionScript to not only run in the 
+    Flash/AIR runtimes, but also to run natively in the browser without Flash, 
+    on mobile devices as a PhoneGap/Cordova application, and in embedded JS 
+    environments such as Chromium Embedded Framework.  FlexJS has the potential 
+    to allow your MXML and ActionScript code to run in even more places than 
+    Flash currently does. 
+
+    For detailed information about Apache Flex please visit
+    https://cwiki.apache.org/confluence/display/FLEX/FlexJS
+
+    For detailed information about Apache Flex please visit
+    http://flex.apache.org/
+
+Getting the latest sources via git
+==================================
+
+    Getting the source code is the recommended way to get Apache FlexJS.  
+    We also offer an automated installer along with binary distributions on our 
+    website at http://flex.apache.org/.
+
+    You can always checkout the latest source via git using the following
+    command:
+
+	 git clone https://git-wip-us.apache.org/repos/asf/flex-asjs.git asjs
+	 cd asjs
+	 git checkout develop
+
+    The Apache Flex Compiler also requires code from other Apache Flex git
+    repositories or an Apache Flex SDK.  To get the latest source via git 
+    for the Apache Flex SDK use the following command:
+
+	 git clone https://git-wip-us.apache.org/repos/asf/flex-sdk.git sdk
+	 cd sdk
+	 git checkout develop
+
+    The Apache Flex SDK requires the Text Layout Framework repository which
+    you can get as follows:
+
+	 git clone https://git-wip-us.apache.org/repos/asf/flex-tlf.git tlf
+	 cd tlf
+	 git checkout develop
+
+    To use an Apache Flex SDK, install an Apache Flex SDK on your computer and
+    follow the instructions in 'Install Prerequisites'.
+
+Building Apache FlexJS
+======================
+
+    Apache FlexJS is a large project. It requires some build tools 
+    which must be installed prior to building the SDK.  
+    Some of these have different licenses.  See the Software Dependencies section 
+    for more information on the external software dependencies.
+
+    Linux support is currently experimental and while it is possible to compile
+    the SDK it has not been fully tested so you may run into issues.
+
+Install Prerequisites
+---------------------
+
+    Before building Apache FlexJS you must install the following software 
+    and set the corresponding environment variables using absolute file paths.  
+    Relative file paths will result in build errors.
+
+    ==================================================================================
+    SOFTWARE                                    ENVIRONMENT VARIABLE (absolute paths)
+    ==================================================================================
+
+    Java SDK 1.6 or greater (*1)                JAVA_HOME
+        (for Java 1.7 see note at (*2))
+
+    Ant 1.7.1 or greater (*1)                   ANT_HOME
+        (for Java 1.7 see note at (*2))
+
+    Google Closure Library (*3)                 GOOG_HOME
+
+    Google Closure Linter (*4)                  see note
+
+    Adobe Flash Player playerglobal swcs (*5)   PLAYERGLOBAL_HOME
+
+    JSHint (*6)                                 see note
+
+    Apache Flex 'Falcon' Compiler (*7)          FALCON_HOME
+
+    Apache Flex 'FalconJX' Compiler (*8)        FALCONJX_HOME
+
+    Apache Flex FlexUnit (*9)                   FLEXUNIT_HOME
+
+    Apache Flex SDK or repository               FLEX_HOME
+
+    ==================================================================================
+
+    *1) The bin directories for ANT_HOME and JAVA_HOME should be added to your
+        PATH.
+
+        On Windows, set PATH to
+
+            PATH=%PATH%;%ANT_HOME%\bin;%JAVA_HOME%\bin
+
+        On the Mac (bash), set PATH to
+
+            export PATH="$PATH:$ANT_HOME/bin:$JAVA_HOME/bin"
+
+         On Linux make sure you path include ANT_HOME and JAVA_HOME.
+
+    *2)  If you are using Java SDK 1.7 or greater on a Mac you must use Ant 1.8
+         or greater. If you use Java 1.7 with Ant 1.7, ant reports the java
+         version as 1.6 so the JVM args for the data model (-d32/-d64) will not
+         be set correctly and you will get compile errors.
+
+    *3) The Google Closure Library can be downloaded or cloned from GitHub:
+           https://github.com/google/closure-library
+
+        Set GOOG_HOME to the absolute path of the folder that contains the 
+        third_party and closure sub-folders.
+
+    *4) The Google Closure Linter can be found here:
+            http://code.google.com/p/closure-linter/downloads/list
+
+        Follow the instructions here to install it.  It should automatically
+        make the linter available.  No need to change paths or environment
+        variables.  Some folks on OSX had permission issues after the install.
+        See their support channels for assistance.
+
+    *5) The Adobe Flash Player playerglobal.swc for 11.1 can be downloaded from:
+            http://download.macromedia.com/get/flashplayer/updaters/11/playerglobal11_1.swc
+
+        Use URL above to download playerglobal11_1.swc. Create the directory,
+        player/11.1 and copy playerglobal11_1.swc to
+        player/11.1/playerglobal.swc.
+
+        Set PLAYERGLOBAL_HOME to the absolute path of the player directory (not
+        including the version subdirectory). The target-player option controls
+        which PLAYERGLOBAL_HOME subdirectory is used.
+
+        Other more recent versions of Adobe Flash Player playerglobal.swc can be
+        downloaded from:
+            http://download.macromedia.com/get/flashplayer/updaters/11/playerglobal11_2.swc
+            http://download.macromedia.com/get/flashplayer/updaters/11/playerglobal11_3.swc
+            http://download.macromedia.com/get/flashplayer/updaters/11/playerglobal11_4.swc
+            http://download.macromedia.com/get/flashplayer/updaters/11/playerglobal11_5.swc
+            http://download.macromedia.com/get/flashplayer/updaters/11/playerglobal11_6.swc
+            http://download.macromedia.com/get/flashplayer/updaters/11/playerglobal11_7.swc
+            http://download.macromedia.com/get/flashplayer/updaters/11/playerglobal11_8.swc
+            http://download.macromedia.com/get/flashplayer/updaters/11/playerglobal11_9.swc
+            http://download.macromedia.com/get/flashplayer/updaters/12/playerglobal12_0.swc
+
+        These can be used with Apache FlexJS but not all have not been fully
+        tested.
+
+    *6) The JSHint utility installed by following the instructions here:
+            http://www.jshint.com/install/
+
+        JSHint will also be automatically available.  No need to change paths or
+        environment variables.  On OSX some folks had permission issues after
+        the install.  See their documentation on using -g and sudo.
+
+    *7) Set FALCON_HOME to the root of its SDK.  When using the flex-falcon
+        repository, set 
+             FALCON_HOME=<repo-path>/compiler/generated/dist/sdk
+
+    *8) Set FALCONJX_HOME to the root of its SDK.  When using the flex-falcon
+        repository, set 
+             FALCONJX_HOME=<repo-path>/compiler.jx
+
+    *9) Set FLEXUNIT_HOME to the root of a FlexUnit release or repo.  
+
+Software Dependencies
+---------------------
+
+    The Apache FlexJS framework does not have direct dependencies on third-party
+    software.  Applications built with Apache FlexJS need the Google Closure Library.
+
+Using the Binary Distribution
+-----------------------------
+
+    The binary distribution requires the download and installation of the third-party
+    dependencies before it can be used.
+
+    There is an Apache Ant script in the binary distribution that will copy the 
+    files into the right places.
+
+    To run it, use:
+        ant -f installer.xml
+
+    Another option is to use the InstallApacheFlex (version 3.0 or higher).
+
+    Other Ant targets, such as the examples target, expect certain environment
+    variables to be set as described earlier in this README.  However, because
+    the installer copies various SDKs into an IDE compatible SDK, you can set
+    PLAYERGLOBAL_HOME to the absolute path of the distribution's 
+    frameworks/libs/player folder, set FALCON_HOME to the SDK's root folder,
+    set FALCONJX_HOME to the SDK's js folder, and set GOOG_HOME to the SDK's
+    js/lib/google/closure-library folder. 
+
+Building the Source in the Source Distribution
+----------------------------------------------
+
+    When you have all the prerequisites in place and the environment variables
+    set (see Install Prerequisites above), use
+
+        cd <flex-asjs.dir>
+        ant main        (or just ant since the default target is main)
+
+    To clean the build, of everything other than the downloaded third-party
+    dependencies use
+
+        ant clean
+
+    To generate a source distribution package and a binary distribution package
+    use
+
+        ant -Dbuild.number=<YYYYMMDD> -Dbuild.noprompt= release
+
+    The packages can be found in the "out" subdirectory.
+
+    To get a brief listing of all the targets type
+
+        ant -projecthelp
+
+
+Thanks for using Apache FlexJS.  Enjoy!
+
+                                          The Apache Flex Project
+                                          <http://flex.apache.org>

Propchange: release/flex/flexjs/0.0.2/READme
------------------------------------------------------------------------------
    svn:eol-style = native

Added: release/flex/flexjs/0.0.2/RELEASE_NOTES
==============================================================================
--- release/flex/flexjs/0.0.2/RELEASE_NOTES (added)
+++ release/flex/flexjs/0.0.2/RELEASE_NOTES Fri Jul 18 06:45:50 2014
@@ -0,0 +1,73 @@
+Apache FlexJS 0.0.2
+=================
+
+Apache FlexJS is a next-generation Flex SDK that provides the capability
+to cross-compile MXML and AS applications to HTML/JS/CSS so they can run
+in a browser without Flash.
+
+This is the second release of Apache FlexJS.  It is an 'alpha' type of release.
+Expect to find lots of bugs and missing features.
+
+Known Issues
+_____________
+
+Adobe Flash Builder Integration
+
+Flash Builder will not generate correct MXML when generating a new Flex Project
+that uses an Apache FlexJS SDK.  It is recommended that you copy an the MXML
+for the main application from one of the FlexJS example applications.  More details
+can be found on the Apache Flex Wiki at: 
+https://cwiki.apache.org/confluence/display/FLEX/Using+FlexJS+with+Adobe+Flash+Builder
+
+Examples and Compiler Warnings
+
+Several of the Examples will have compiler warnings in the output and return
+an exit code of 2.  But they still be operational.
+
+Building the Examples
+
+There are several examples in the "examples" folder.  Use "ant examples" from the
+SDK's build.xml to build them.  Building them individually may result in errors.
+The DataBindingTest is the most up-to-date example and should allow both the SWF
+version and cross-compiled version to select one of the stock symbols from
+the drop down and hit a button to get a stock price.  Some of other the examples 
+may not cross-compile or work correctly.
+
+Java Version Mismatch
+
+If you get an error: Exception in thread "main" java.lang.UnsupportedClassVersionError:
+org/apache/flex/compiler/clients/MXMLJSC : Unsupported major.minor version 51.0 (or a
+larger number), this indicates that FlexJS is trying to use Java 6 to compile cross-
+compile the application.  Check the path to Java specified in the js/bin/mxmlc or 
+js/bin/mxmlc.bat file.  You may have to modify it to point to a Java 7 JDK.  If the
+error occurred when using one of the Flash Builder launch configurations, try
+running the js/bin/mxmlc or js/bin/mxmlc.bat file from the command line.
+
+"${project_loc}" Error
+
+You may get the following error using one of the Flash Builder launch configurations:
+    
+    Variable references empty selection: ${project_loc}
+
+This indicates that Flash Builder cannot determine which project in the workspace is
+the active project.  Click on the project in the Package Explorer, or on a file in the
+editor that belongs to that project before using the launch configuration.
+
+Differences from Apache FlexJS 0.0.1 include:
+
+New Features
+------------
+-support for Move and Fade effects
+-example using Google Maps
+-support for Cordova Application, Camera, and Weinre
+
+Bug Fixes
+---------
+-FLEX-34258 Error cross-compiling on Windows
+
+Please report new issues to our bugbase at:
+
+    https://issues.apache.org/jira/browse/FLEX
+
+                                          The Apache Flex Project
+                                          <http://flex.apache.org/>

Added: release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz
==============================================================================
Binary file - no diff available.

Propchange: release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz
------------------------------------------------------------------------------
    svn:mime-type = application/x-gzip

Added: release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.asc
==============================================================================
--- release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.asc (added)
+++ release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.asc Fri Jul 18 06:45:50
2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTwM7eAAoJEIPgQxzanM/y7l0P/2WvWMaxn8mDV91sURNSjcxN
+A24StWiJUS8EzarIaz7RD4xGJgbFHczFyFIPNE3/43jXZjIdsH8Iu+SphSqPDNuC
+AeAmIndTHaAlB8i9dsVRaVFyScy7C5RzEkcYTIspEqVF5uos4ZExCdLc0M9lwXDy
+93JXQGJUS4ftIKon8B341mlOhRuBHOR7rwVJskrzgKU/5aCElJvFGZuVHKB3YeLt
+QP73Zm3mAwnHFPZQnWXQNhV2Cw6GVStLHlba2uroc6h1A2+HUgRCNMxBG5OkQNGI
+DbqKeFhLF1PAYuOSUAPEeGLp45+X60Vli5Z3yN7s1LX09ZTMm3kRL/8X52cqu1of
+00xbzum1Yw/6CGj5xb33vyfGeRAvEbS6u+Z2TqEfpVX/THEi0nSbHLasV/+jyHtQ
+YE00QuEbarXvaD5VCcXjKhKrVazcE4OsVzV7flVWwjzo8aopmSM1x4pjM0uCXH+C
+5ybOGYOLYFATDqGd3/qP0Z1ylk3f3GuBFZBzfF1pqLjGoHnmmXPZOoiLgslR9n4a
+rpj9Vvq6TlL2XvZIuNRh5KoQUoCYUXXg/BTPeBJHKmoJUZQP0YkELtTguOV4vGFu
+9j4jU7E8oi1Vj7rNEmdYF1azVhmZQrMpYW0/YVd8j3QWUPkrezT6dEDNgn9J5l5D
+xMoenjokR/UyPErXnqTi
+=co3t
+-----END PGP SIGNATURE-----

Added: release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.md5
==============================================================================
--- release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.md5 (added)
+++ release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.md5 Fri Jul 18 06:45:50
2014
@@ -0,0 +1 @@
+03b5ea6e9e10fdbd8c84fd054d61a582

Added: release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip
==============================================================================
Binary file - no diff available.

Propchange: release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip
------------------------------------------------------------------------------
    svn:mime-type = application/octet-stream

Added: release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.asc
==============================================================================
--- release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.asc (added)
+++ release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.asc Fri Jul 18 06:45:50 2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTwM7cAAoJEIPgQxzanM/y+C0P/2P+Ejdg6OkK/N64/nuBvNEN
+P7UaGmq/ekVkeAEPBgizfdsbzGQ4f3DEs+oa6buKddx1rLQV1fwooRR0A6pUWul+
+rllLwLYy+NEm7+fqrDdI/TsJoAP1GV/2FTyDDlQ6kj74NFV6vX9jCqOASEuSnHMq
+3ueAjHL/jv55zzvikXNvhxbCTlN/Plavdathr6kX2J9YvBERvy2V5d673Pvo++kj
+c9eEquqn/gx5M0ez9Ga88gftoDHe8IwFWgDfoyOeIv1Ai3cKN1SrMyXrrr0U9waC
+qGhrMdqt5BOsDta7of8u26hy0i0EeKzWwgrXHFQc/IhasWovNyAh0Ufp5K2JJpk9
+DZskhx7aMvJKZ4QHjQtsHUqoQzN1xDstU0Ed+DMiJEink5i2cm/ovYVkSEnkgwja
+jp/qyfU0pMqXSYvsVb/D5oJGsKJn1pFI6ULvji7Q3Ze8Rpr/t8K7Qaf2d2inhpVl
+ovq6bHvZELYBU6OCMjrPmr1uvnJsW2x7AHIz2Nlya+0Mt0Da5dOIvfh/lP1p1879
+WkWubA2LxFnTpAXQp8xMdmxFZekLjZ9B1fE5ofr4IJbKHX65+AAJXE8OknSkfj0l
+wXiL9RBOGmd7OalA0/8PwV5XuP8lEHMYvf80EHlJrI9DYUnmDEfc8AjQ7KwlrwWa
+43Y1UMpxpu5QOMNBqd/U
+=FagY
+-----END PGP SIGNATURE-----

Added: release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.md5
==============================================================================
--- release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.md5 (added)
+++ release/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.md5 Fri Jul 18 06:45:50 2014
@@ -0,0 +1 @@
+140cb636d8fc3005b3437d9980ccf5f6

Added: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz
==============================================================================
Binary file - no diff available.

Propchange: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz
------------------------------------------------------------------------------
    svn:mime-type = application/x-gzip

Added: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.asc
==============================================================================
--- release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.asc (added)
+++ release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.asc Fri Jul 18
06:45:50 2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTwM7gAAoJEIPgQxzanM/yMhUQAMdz5purDjyVi6dc6o2ckS06
+o+8sIhQZ1u+Xbwg5yefIYTsFaqUdHe1xDAhTkoQ8udOOM7gcgrwFXLEeyQRJ7jwo
+umfn5s9CocpZ7xN8pw5/da6TwLFaZyZDNio7jdrHD6I3n2aMo2OoKxznBocxBAJb
+iTTLpvcNA84CzuWqwLjsZvVDKhAPidU9lrbnhMRHaC/ZhoCyo6XD7koJ2OzZKP2u
+Kvkd10FwXBAYRpvQhjIuiP0H6quldtj0P8TFnAq6BcwEXE2ZvDM4juUFtnIr6ujS
+mMNuvi3lk72YGHiVYojVcGdgHUonlsSF6b2ypf04auPbR+aDKHLpkeunAPAQdADp
+2kUpUmvvuTmOqSq3uxL5PbRENwGJEkXbuFElo7AM4lWS0heA9sEa5XCiOHLwNqnh
+QaJ6OV0MfvtqRL5eyRJCWeEA9J/WtSyKnw17qN51e8TNWkqQtBG81ROU+b9gGR/3
+US9ZYlB+2hhulOsYd/c9m0XeTluDhuHYOE7PRxgP8U7//gdFOiV0jPusQCT7a/Zz
+Q4J8py2ge4fCEi3HudqLKkb+75D60q3q/5LOjTFSVmwO8oPyyc04Mjjx+2CbPGIM
+T4FsAZEhHaw8OyJzXVszrZfKJTr7KVCO+Y1SKYge6VM9IMUOdP5bMAvYhntApG+p
+xqogeKrHN58sy9oJbwri
+=4jym
+-----END PGP SIGNATURE-----

Added: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.md5
==============================================================================
--- release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.md5 (added)
+++ release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.md5 Fri Jul 18
06:45:50 2014
@@ -0,0 +1 @@
+eb04b5b05924bbac96ab27baf96d28a2

Added: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip
==============================================================================
Binary file - no diff available.

Propchange: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip
------------------------------------------------------------------------------
    svn:mime-type = application/octet-stream

Added: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.asc
==============================================================================
--- release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.asc (added)
+++ release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.asc Fri Jul 18 06:45:50
2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTwM7fAAoJEIPgQxzanM/ywBwP/A+Chh82mO70pJnvjZUCkveK
+vUvNkzTB41L0SXvYz4ZZHuPh9Lwdtst7ncLPZ9NoN/Y6UfRqIdEyfGQzksEbRZb9
+451oq6za3m+/fkQePdW8ZryscZewzLcJJhiFrarThC/rXZ5JA8bkfyDrOBIK2VFl
+bkoSCwKt4DGX1fdinh00atY+ylh64tZCcH69dtCNr5+H7Us3zp8+j9SIcnqsu/pH
+Pjy/8Wphw2rrMZNR3zaQYYQxFha7LXmqcZSqa7mAPrzUfB1x3fo9djUayaBcTyvX
+OT/kWxIEqIyWe4MIxuHEYkJbmhtevKCY09fIXyWUzPUSWurPUepSUQLFJGZWxeTa
+wHrh45qHzL/0FYSsGxmrX3PyOdjAMBELKSvjato/KMK/021vF7xFVU5JRzwiILgy
+vg4wpQ5d4xpyCm5zqKin+YEh7oBLE65fpUDmtey80JS3inrsxzFNOpPLH9AZeWUm
+evRapuaubhizOn+R/S8EY2T9GnhTByuEuJj1EYR7dDtq3z4LO0WvCNqvIvVVRJeB
+dPaxY7bxWNj4dWM3jYEaimb2AlA4X2gXdMMBGfg++S0ZEEy34TB7MLKM1IYPl0bD
+YkR55KcmVs7Zk807o4ipHQQ3gMCR8pNwbNlzn3F/G2QcgEVOeh9shR+ximz5Ql0b
+zWvhFYIOdRF/5ReAGglD
+=b3yV
+-----END PGP SIGNATURE-----

Added: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.md5
==============================================================================
--- release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.md5 (added)
+++ release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.md5 Fri Jul 18 06:45:50
2014
@@ -0,0 +1 @@
+289b22e6288f91b4bda912c047c33a50

Added: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-installer-config.xml
==============================================================================
--- release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-installer-config.xml (added)
+++ release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-installer-config.xml Fri Jul 18
06:45:50 2014
@@ -0,0 +1,298 @@
+<?xml version="1.0"?>
+<!--
+
+  Licensed to the Apache Software Foundation (ASF) under one or more
+  contributor license agreements.  See the NOTICE file distributed with
+  this work for additional information regarding copyright ownership.
+  The ASF licenses this file to You under the Apache License, Version 2.0
+  (the "License"); you may not use this file except in compliance with
+  the License.  You may obtain a copy of the License at
+
+      http://www.apache.org/licenses/LICENSE-2.0
+
+  Unless required by applicable law or agreed to in writing, software
+  distributed under the License is distributed on an "AS IS" BASIS,
+  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+  See the License for the specific language governing permissions and
+  limitations under the License.
+
+-->
+
+<config>
+	<!--
+	<progressLabels>
+
+		<en_US>
+
+			<Copy>Copying %1 of %2</Copy>
+
+			<Get>Downloading bytes %1 of %2</Get>
+
+			<Checksum>Computing checksum: bytes %1 of %2</Checksum>
+		</en_US>
+	</progressLabels>
+
+	-->
+	<properties>
+
+	</properties>
+	<strings description="override default installer strings here">
+		<string id="INFO_CREATING_FLEX_HOME">
+			<el_GR>Δημιουργία αρχικού καταλόγου
για το Apache FlexJS</el_GR>
+			<en_US>Creating Apache FlexJS home</en_US>
+			<zh_CN>正在创建 Apache FlexJS 主目录</zh_CN>
+			<zh_TW>正在創建 Apache FlexJS 主目錄</zh_TW>
+		</string>
+		<string id="INFO_DOWNLOADING_FLEX_SDK">
+			<el_GR>Γίνεται λήψη του Apache FlexJS
από:</el_GR>
+			<en_US>Downloading Apache FlexJS from: </en_US>
+			<zh_CN>正在下载 Apache FlexJS: </zh_CN>
+			<zh_TW>正在下載 Apache FlexJS: </zh_TW>
+		</string>
+		<string id="INFO_ENTER_VALID_FLEX_SDK_PATH">
+			<el_GR>Παρακαλώ εισάγετε μια
έγκυρη διαδρομή καταλόγου
για το FlexJS</el_GR>
+			<en_US>Please enter valid directory path for the FlexJS SDK</en_US>
+			<zh_CN>请为 FlexJS SDK 输入有效的目录路径</zh_CN>
+			<zh_TW>請為 FlexJS SDK 輸入有效的目錄路徑</zh_TW>
+		</string>
+		<string id="INFO_SELECT_DIRECTORY">
+			<el_GR>Επιλέξτε τον κατάλογο
στον οποίο θέλετε να εγκαταστήσετε
το FlexJS</el_GR>
+			<en_US>Select the directory where you want to install the FlexJS files</en_US>
+			<zh_CN>请选择您想要安装 FlexJS 文件的目录</zh_CN>
+			<zh_TW>請選擇您想要安裝 FlexJS 檔案的目錄</zh_TW>
+		</string>
+		<string id="INFO_VERIFY_FLEX_SDK_DONE">
+			<el_GR>Η επαλήθευση των ληφθέντων
αρχείων είναι επιτυχής.</el_GR>
+			<en_US>The Apache FlexJS MD5 Signature of the downloaded files matches the reference.
The file is valid.</en_US>
+			<zh_CN>所下载文件的 MD5 签名和 Apache FlexJS
的官方签名一致, 此文件有效.</zh_CN>
+			<zh_TW>所下載檔案的 MD5 簽名和 Apache FlexJS
的官方簽名一致, 此檔案有效.</zh_TW>
+		</string>
+		<string id="SELECT_PATH_PROMPT">
+			<el_GR>Πληκτρολογήστε η επιλέξτε
μια έγκυρη διαδρομή για το
FlexJS SDK</el_GR>
+			<en_US>Where do you want to install the Apache FlexJS SDK?</en_US>
+			<zh_CN>您想在哪里安装 Apache FlexJS SDK?</zh_CN>
+			<zh_TW>您想在哪裡安裝 Apache FlexJS SDK?</zh_TW>
+		</string>
+		<string id="ERROR_VERIFY_FLEX_SDK">
+			<el_GR>Η επαλήθευση των ληφθέντων
αρχείων απέτυχε. Η εγκατάσταση
σταμάτησε.</el_GR>
+			<en_US>The Apache FlexJS MD5 Signature of the downloaded files does not match the
reference value. The file is invalid, installation is aborted.</en_US>
+			<zh_CN>所下载文件的 MD5 签名和 Apache FlexJS
的官方签名不一致, 此文件无效, 安装中止.</zh_CN>
+			<zh_TW>所下載檔案的 MD5 簽名和 Apache FlexJS
的官方簽名不一致, 此檔案無效, 安裝中止.</zh_TW>
+		</string>
+		<string id="BTN_LABEL_OPEN_APACHE_FLEX_FOLDER">
+			<el_GR>ΑΝΟΙΓΜΑ ΦΑΚΕΛΟΥ APACHE FLEXJS</el_GR>
+			<en_US>OPEN APACHE FLEXJS FOLDER</en_US>
+			<zh_CN>打开 Apache FlexJS 目录</zh_CN>
+			<zh_TW>打開 Apache FlexJS 目錄</zh_TW>
+		</string>
+		<string id="STEP_REQUIRED_INSTALL_APACHE_FLEX_SDK">
+			<el_GR>Λήψη Apache FlexJS SDK</el_GR>
+			<en_US>Apache FlexJS SDK (Required)</en_US>
+			<zh_CN>Apache FlexJS SDK (必须的)</zh_CN>
+			<zh_TW>Apache FlexJS SDK (必須的)</zh_TW>
+		</string>
+		<string id="STEP_VERIFY_FLEX_SDK">
+			<el_GR>Γίνεται επαλήθευση του
Apache Flex SDK MD5 Signature</el_GR>
+			<en_US>Verifying Apache FlexJS MD5 Signature</en_US>
+			<zh_CN>正在检查 Apache FlexJS 的 MD5 签名</zh_CN>
+			<zh_TW>正在檢查 Apache FlexJS 的 MD5 簽名</zh_TW>
+		</string>
+		<string id="STEP_UNZIP_FLEX_SDK">
+			<el_GR>Αποσυμπίεση του Apache Flex SDK</el_GR>
+			<en_US>Uncompress Apache FlexJS SDK</en_US>
+			<zh_CN>解压 Apache FlexJS SDK</zh_CN>
+			<zh_TW>解壓 Apache FlexJS SDK</zh_TW>
+		</string>
+	</strings>
+	<steps description="targets that should have a 'step' in the GUI progress indicator,
in order of appearance.">
+		<step id="flex-get">
+			<el_GR>Λήψη Apache Flex SDK</el_GR>
+			<en_US>Apache Flex SDK (Required)</en_US>
+			<zh_CN>Apache Flex SDK (必须的)</zh_CN>
+			<zh_TW>Apache Flex SDK (必須的)</zh_TW>
+		</step>
+		<step id="get-flex">
+			<el_GR>Αποσυμπίεση του Apache Flex SDK</el_GR>
+			<en_US>Uncompress Apache Flex SDK</en_US>
+			<zh_CN>解压 Apache Flex SDK</zh_CN>
+			<zh_TW>解壓 Apache Flex SDK</zh_TW>
+		</step>
+		<step id="falcon-get">
+			<el_GR>Λήψη Apache Flex Falcon SDK</el_GR>
+			<en_US>Apache Flex Falcon SDK (Required)</en_US>
+			<zh_CN>Apache Flex Falcon SDK (必须的)</zh_CN>
+			<zh_TW>Apache Flex Falcon SDK (必須的)</zh_TW>
+		</step>
+		<step id="get-falcon">
+			<el_GR>Αποσυμπίεση του Apache Flex Falcon
SDK</el_GR>
+			<en_US>Uncompress Apache Flex Falcon SDK</en_US>
+			<zh_CN>解压 Apache Flex Falcon SDK</zh_CN>
+			<zh_TW>解壓 Apache Flex Falcon SDK</zh_TW>
+		</step>
+		<step id="download">
+			<el_GR></el_GR>
+			<en_US>Download Falcon dependencies</en_US>
+			<zh_CN>下载 Falcon 所需组件</zh_CN>
+			<zh_TW>下載 Falcon 所需組件</zh_TW>
+		</step>
+		<step id="copyfiles">
+			<el_GR></el_GR>
+			<en_US>Copy Falcon SDK files</en_US>
+			<zh_CN>拷贝 Falcon SDK 文件</zh_CN>
+			<zh_TW>拷貝 Falcon SDK 檔案</zh_TW>
+		</step>
+		<step id="download.jx">
+			<en_US>Download FalconJX Dependencies</en_US>
+			<zh_CN>下载 FalconJX 所需组件</zh_CN>
+			<zh_TW>下載 FalconJX 所需組件</zh_TW>
+		</step>
+		<step id="copyfiles.jx">
+			<el_GR></el_GR>
+			<en_US>Copy FalconJX SDK files</en_US>
+			<zh_CN>拷贝 FalconJX SDK 文件</zh_CN>
+			<zh_TW>拷貝 FalconJX SDK 檔案</zh_TW>
+		</step>
+		<step id="goog-download" property="do.goog.install">
+			<el_GR>Λήψη Google Closure Library</el_GR>
+            <en_US>Google Closure Library jar (Required)</en_US>
+            <zh_CN>Google Closure Library jar (必须的)</zh_CN>
+            <zh_TW>Google Closure Library jar (必須的)</zh_TW>
+        </step>
+        <step id="air-download" property="do.air.install">
+			<el_GR>Αποσυμπίεση του Adobe AIR Runtime
Kit</el_GR>
+			<en_US>Adobe AIR SDK (Required)</en_US>
+			<zh_CN>Adobe AIR SDK (必须的)</zh_CN>
+			<zh_TW>Adobe AIR SDK (必須的)</zh_TW>
+		</step>
+		<step id="flash-download" property="do.flash.install">
+			<el_GR>Λήψη Flash Player swc</el_GR>
+			<en_US>Adobe Flash Player playerglobal.swc (Required)</en_US>
+			<zh_CN>Adobe Flash Player playerglobal.swc (必须的)</zh_CN>
+			<zh_TW>Adobe Flash Player playerglobal.swc (必須的)</zh_TW>
+		</step>
+		<step id="swfobject-download" property="do.swfobject.install">
+			<el_GR>SWFObject (Απαιτούμενο)</el_GR>
+			<en_US>SWFObject (Required)</en_US>
+			<zh_CN>SWFObject (必须的)</zh_CN>
+			<zh_TW>SWFObject (必須的)</zh_TW>
+		</step>
+		<step id="fixup-config-files">
+			<el_GR>Εγκατάσταση των αρχείων
ρυθμίσεων του Framework</el_GR>
+			<en_US>Install Framework Configuration Files</en_US>
+			<zh_CN>安装框架配置文件</zh_CN>
+			<zh_TW>安裝框架設定檔案</zh_TW>
+		</step>
+	</steps>
+	<component id="STEP_REQUIRED_INSTALL_APACHE_FLEXJS" required="true" property="do.flexjs.install">
+		<el_GR>
+			<label>Apache FlexJS (Απαιτούμενο)</label>
+			<message>Για το Apache FlexJS ισχύει η συμφωνία
χρήσης του Apache License V2. Θέλετε να
εγκαταστήσετε το Apache FlexJS;</message>
+		</el_GR>
+		<en_US>
+			<label>Apache FlexJS (Required)</label>
+			<message>The Apache License V2 applies to the Apache FlexJS.  Do you want to install
the Apache FlexJS?</message>
+			<license>Apache V2 License</license>
+			<licenseURL>http://www.apache.org/licenses/LICENSE-2.0.html</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>Apache FlexJS (必须的)</label>
+			<message>Apache V2 许可协议适用于 Apache FlexJS. 您想要安装
Apache FlexJS 吗?</message>
+			<license>Apache V2 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>Apache FlexJS (必須的)</label>
+			<message>Apache V2 授權合約適用於 Apache FlexJS. 您想要安裝
Apache FlexJS 嗎?</message>
+			<license>Apache V2 授權合約</license>
+		</zh_TW>
+	</component>
+	<component id="STEP_REQUIRED_INSTALL_GOOGLE_CLOSURE_LIBRARY" required="true" property="do.goog.install">
+		<el_GR>
+			<label>Google Closure Library (Απαιτούμενο)</label>
+			<message>Για το Google Closure Library ισχύει η
συμφωνία χρήσης του Apache License V2.
Θέλετε να εγκαταστήσετε το
Google Closure Library;</message>
+		</el_GR>
+		<en_US>
+			<label>Google Closure Library (Required)</label>
+			<message>The Apache License V2 applies to the Google Closure Library.  Do you want
to install the Google Closure Library?</message>
+			<license>Apache V2 License</license>
+			<licenseURL>http://www.apache.org/licenses/LICENSE-2.0.html</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>Google Closure Library (必须的)</label>
+			<message>Apache V2 许可协议适用于 Google Closure Library.
您想要安装 Google Closure Library 吗?</message>
+			<license>Apache V2 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>Google Closure Library (必須的)</label>
+			<message>Apache V2 授權合約適用於 Google Closure Library.
您想要安裝 Google Closure Library 嗎?</message>
+			<license>Apache V2 授權合約</license>
+		</zh_TW>
+	</component>
+	<component id="STEP_REQUIRED_INSTALL_ADOBE_AIR_SDK" required="true" property="do.air.install">
+		<el_GR>
+			<label>Adobe AIR SDK (Απαιτούμενο)</label>
+			<message>Για το Adobe AIR SDK ισχύει η συμφωνία
χρήσης του Adobe SDK License. Θέλετε να
εγκαταστήσετε το Adobe AIR SDK;</message>
+			<license>'Αδεια χρήσης Adobe AIR SDK</license>
+		</el_GR>
+		<en_US>
+			<label>Adobe AIR SDK (Required)</label>
+			<message>The Adobe SDK license agreement applies to the Adobe AIR SDK.  Do you want
to install the Adobe AIR SDK?</message>
+			<license>Adobe AIR SDK License</license>
+			<licenseURL>http://www.adobe.com/products/air/sdk-eula.html</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>Adobe AIR SDK (必须的)</label>
+			<message>Adobe SDK 许可协议适用于 Adobe AIR SDK. 您想要安装
Adobe AIR SDK 吗?</message>
+			<license>Adobe AIR SDK 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>Adobe AIR SDK (必須的)</label>
+			<message>Adobe SDK 授權合約適用於 Adobe AIR SDK. 您想要安裝
Adobe AIR SDK 嗎?</message>
+			<license>Adobe AIR SDK 授權合約</license>
+		</zh_TW>
+	</component>
+	<component id="STEP_REQUIRED_INSTALL_FLASH_PLAYER_GLOBAL_SWC" required="true" property="do.flash.install">
+		<el_GR>
+			<label>Adobe Flash Player playerglobal.swc (Απαιτούμενο)</label>
+			<message>Για το Adobe Flash Player playerglobal.swc ισχύει
η συμφωνία χρήσης του Adobe SDK License.
Θέλετε να εγκαταστήσετε το
Adobe Flash Player playerglobal.swc;</message>
+			<license>'Αδεια χρήσης Adobe Flex SDK</license>
+		</el_GR>
+		<en_US>
+			<label>Adobe Flash Player playerglobal.swc (Required)</label>
+			<message>The Adobe SDK license agreement applies to the Adobe Flash Player playerglobal.swc.
 Do you want to install the Adobe Flash Player playerglobal.swc?</message>
+			<license>Adobe Flex SDK License</license>
+			<licenseURL>http://www.adobe.com/products/eulas/pdfs/adobe_flex_software_development_kit-combined-20110916_0930.pdf</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>Adobe Flash Player playerglobal.swc (必须的)</label>
+			<message>Adobe SDK 许可协议适用于 Adobe Flash Player
的 playerglobal.swc 文件. 您想要安装 Adobe Flash Player 的
playerglobal.swc 文件吗?</message>
+			<license>Adobe Flex SDK 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>Adobe Flash Player playerglobal.swc (必須的)</label>
+			<message>Adobe SDK 授權合約適用於 Adobe Flash Player
的 playerglobal.swc 檔案. 您想要安裝 Adobe Flash Player 的
playerglobal.swc 檔案嗎?</message>
+			<license>Adobe Flex SDK 授權合約</license>
+		</zh_TW>
+	</component>
+	<component id="SWFObject (Required)" required="true" property="do.swfobject.install">
+		<el_GR>
+			<label>SWFObject (Απαιτούμενο)</label>
+			<message>Για το SWFObject ισχύει η συμφωνία
χρήσης του MIT License (MIT). Θέλετε να
εγκαταστήσετε το SWFObject;</message>
+		</el_GR>
+		<en_US>
+			<label>SWFObject (Required)</label>
+			<message>The MIT License (MIT) applies to the SWFObject utility.  Do you want to
install the SWFObject utility?</message>
+			<license>MIT License</license>
+			<licenseURL>http://opensource.org/licenses/mit-license.php</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>SWFObject (必须的)</label>
+			<message>MIT 许可协议适用于 SWFObject 实用程序.
您想要安装 SWFObject 实用程序吗?</message>
+			<license>MIT 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>SWFObject (必須的)</label>
+			<message>MIT 授權合約適用於 SWFObject 實用程式.
您想要安裝 SWFObject 實用程式嗎?</message>
+			<license>MIT 授權合約</license>
+		</zh_TW>
+	</component>
+</config>
\ No newline at end of file

Propchange: release/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-installer-config.xml
------------------------------------------------------------------------------
    svn:eol-style = native

Added: release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip
==============================================================================
Binary file - no diff available.

Propchange: release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip
------------------------------------------------------------------------------
    svn:mime-type = application/octet-stream

Added: release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip.asc
==============================================================================
--- release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip.asc (added)
+++ release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip.asc Fri Jul 18 06:45:50
2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTvicOAAoJEIPgQxzanM/yQcAP/2E0wPvEybasgQ2iIl4LBWP9
+QP6xaEDiGhxK51DQTc/CDZl/CHA0H6uMkRa0yq1NaD4Ci+uxINxDOdQKeYmxZUBs
+kOwaPhnz3X2/I18WD8XMGy8XCVt7jrqOyslY/sa1dZtZp+BOVOuK3SuwK4i8JPhq
+U99SUoB53ZYwDbpWq3wwUCRCy6FHh+X8k5uIPr3aprcVVouOS82SF40YZpzFT+Ds
+i0JzOg66z2EKTvMPa1iJWzggkqS94HyGUrWOgg5OHZebZ++5vOkipztl8McHYpDp
+ZSD5YyrpiAhWL9/Lna9awW1M8n/dtpyfJID/ll2qaTOj1+EWpOj29xqZGXER8YH7
+WJBr82CfxS1VU3qInHkdAq8wDj09ZKw3vDwHGSRc0OnQUs7Biq3JxkX5DUjJYutx
+H2y9OyPgsuKpZIQAk7NrXV0WXUpT/OMv6Ujbb9IRb3JARAf724nzkwQiT9AxVkdz
+UNKrn3niZfkwFq9+uV1ylVuVmAxupdAeFFMglWafiH6jFwXvWVPABSb/yisVXt6L
+WLi2zIcmhyctwbHdZ+kwSkxdAG63xrNYoftBq6TyIfQH33wFt0Qi8kfsAAPaKA14
+5Xq6gntnpDkWAQM3g6Js70xZiz7vXhjDZnheCLYiesvjRmfsKmOCUww9d6Kliahd
+gA/Eury5Y/vcEc5JcOBl
+=sgW1
+-----END PGP SIGNATURE-----

Added: release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip.md5
==============================================================================
--- release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip.md5 (added)
+++ release/flex/flexjs/0.0.2/doc/apache-flex-flexjs-0.0.2-asdocs.zip.md5 Fri Jul 18 06:45:50
2014
@@ -0,0 +1 @@
+a46423e2e26f2a15cdda4640ec0ecca3



Mime
View raw message